REST APIWallet & TransactWallet

GET

List last 10 contract sequenceIds of a wallet

Lists last 10 contract sequenceIds of the base address of a wallet alongwith their transaction ids.

Path Params

  • coin string required
    A cryptocurrency symbol or token ticker symbol

    at least 1 characters

  • walletId string required

    at least 1 characters · matches ^[0-9a-f]{32}$

Responses

200
OK

Response Body

object

  • sequenceIds array of objects required
    sequenceIds object
    • txid string required
      The on-chain transaction id

      at least 1 characters

    • contractSequenceId number required
      The contract sequence id of the transaction
400
Bad Request

Response Body

ONE OF

  • name string
    Error code
  • context map of objects required
    Properties that apply to a specific error name
    context object
    • <key> object
  • error string required
    Human-readable error message
  • requestId string required
    Client request id